/* Font face */

@font-face {
    font-family: ProximaNova;
    src: url("../fonts/ProximaNova-Regular.otf") format("opentype");
}

@font-face {
    font-family: ProximaNova;
    font-weight: bold;
    src: url("../fonts/ProximaNova-Semibold.otf") format("opentype");
}

@font-face {
    font-family: wew;
    font-weight: 900;
    src: url("../fonts/Proxima-Nova-Xbold.otf") format("opentype");
}

@font-face {
    font-family: 'Source Sans 3';
    src: url("../fonts/SourceSans3-VariableFont_wght.ttf") format("opentype");
}


/* Variable */
:root {
    --default-font: 'Source Sans 3', Helvetica, sans-serif;
    --primary: #0d2f50;
    --secondary: #d60000;
    --gray: #7F7F7F;
    --tertiary: #0194d2;
    --orange: #f0b15e;
    --kidsBlue: #304295;
    --mindcentric: #258054;
}
